<html devsite><head>
    <title>Pixel /Nexus 安全公告 - 2018 年 6 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2018 年 6 月 4 日 | 更新时间：2018 年 6 月 6 日</em></p>

<p>
本 Pixel/Nexus 安全公告详细介绍了会影响<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">受支持的 Google Pixel 和 Nexus 设备</a>（Google 设备）的安全漏洞和功能改进。对于 Google 设备，如果安全补丁程序级别是 2018-06-05 或更新，则意味着已解决本公告以及 2018 年 6 月的 Android 安全公告中所述的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅<a href="https://support.google.com/pixelphone/answer/4457705">查看并更新 Android 版本</a>。
</p>
<p>
所有受支持的 Google 设备都将会收到 2018-06-05 补丁程序级别的更新。建议所有用户都在自己的设备上接受这些更新。
</p>
<p class="note">
<strong>注意</strong>：可在 <a href="https://developers.google.com/android/images">Google Developers 网站</a>上找到 Google 设备固件映像。
</p>
<h2 id="announcements">通告</h2>
<p>除了 2018 年 6 月的 Android 安全公告中所述的安全漏洞外，Pixel 和 Nexus 设备中还包含针对下述安全漏洞的补丁程序。合作伙伴在至少一个月前就已收到关于这些问题的通知，并可以选择将针对这些问题的补丁程序纳入到其设备更新中。</p>
<h2 id="security-patches">安全补丁程序</h2>
<p>
漏洞列在所影响的组件下，内容包括问题描述和一个表，该表中包含 CVE、相关参考编号、<a href="#type">漏洞类型</a>、<a href="https://source.android.com/security/overview/updates-resources.html#severity">严重程度</a>和已更新的 Android 开源项目 (AOSP) 版本（如果适用）。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。
</p>

<h3 id="framework">框架</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考编号</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2018-9374</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/62b500f99595e99e1db8f0c068f719e68c73551e">A-72710897</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9375</td>
    <td><a href="https://android.googlesource.com/platform/packages/providers/UserDictionaryProvider/+/cccf7d5c98fc81ff4483f921fb4ebfa974add9c6">A-75298708</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9377</td>
    <td>A-64752751<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">媒体框架</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考编号</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2018-9378</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/e0c09e4dd62e033aa9688634844d19136c0d34bc">A-73126106</a></td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9379</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/42e5aed1d106bef1f8913ffe87aa1f9df6aae90c">A-63766886</a> [<a href="https://android.googlesource.com/platform/packages/providers/MediaProvider/+/76ffd8258c483b7170af49a8a67702426df07f2f">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9349</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libvpx/+/69ddad629d1db85d8531af694c910626a1e80a9f">A-72510002</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9350</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/fde8eda71e8f7bc9c973fe6fbdd3846951b340ed">A-73552574</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9351</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/27c639d897fb0f1f0acf6a58b5c013d65c63bd04">A-73625898</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9352</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/a7303e887a40ab164b19b310068e13ac4f123edc">A-73965867</a> [<a href="https://android.googlesource.com/platform/external/libhevc/+/9434d4d8846241f0575aaf48ee7d4342e926ae77">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9353</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/7ea8a36d5de35d71ace260a695199093fcc1f08f">A-73965890</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9354</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/f5d61ac18c72c9abdbbd971bfae7ce8b073eb08a">A-74067957</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">系统</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考编号</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2018-9380</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/85677abe2cc90bcd8b9df127088a97657d17c986">A-75298652</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9381</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/0519f6aa5345be0917ad52188479230148adf8bd">A-73125709</a></td>
    <td>ID</td>
    <td>中</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9382</td>
    <td>A-35765136<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">内核组件</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考编号</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2018-9383</td>
    <td>A-73827422<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>asn1_decoder</td>
  </tr>
  <tr>
    <td>CVE-2018-9384</td>
    <td>A-74356909<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=c02433dd6de32f042cf3ffe476746b1115b8c096">上游内核</a></td>
    <td>ID</td>
    <td>中</td>
    <td>内核</td>
  </tr>
  <tr>
    <td>CVE-2018-9385</td>
    <td>A-74128061<br />
        <a href="https://patchwork.kernel.org/patch/10175611/">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>amba</td>
  </tr>
  <tr>
    <td>CVE-2018-9386</td>
    <td>A-71363680<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>HTC reboot_block 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-9387</td>
    <td>A-69006385<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>mnh_sm 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-9388</td>
    <td>A-68343441<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ftm4_touch</td>
  </tr>
  <tr>
    <td>CVE-2018-9389</td>
    <td>A-65023306<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ipv4/ipv6</td>
  </tr>
  <tr>
    <td>CVE-2018-7480</td>
    <td>A-76106168<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=9b54d816e00425c3a517514e0d677bb3cec49258">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>块处理程序</td>
  </tr>
  <tr>
    <td>CVE-2017-18075</td>
    <td>A-73237057<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=d76c68109f37cb85b243a1cf0f40313afd2bae68">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>pcrypt</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 组件</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考编号</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2018-9390</td>
    <td>A-76100614<a href="#asterisk">*</a><br />M-ALPS03849277</td>
    <td>EoP</td>
    <td>中</td>
    <td>wlanThermo procfs 条目</td>
  </tr>
  <tr>
    <td>CVE-2018-9391</td>
    <td>A-72313579<a href="#asterisk">*</a><br />M-ALPS03762614</td>
    <td>EoP</td>
    <td>中</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9392</td>
    <td>A-72312594<a href="#asterisk">*</a><br />M-ALPS03762614</td>
    <td>EoP</td>
    <td>中</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9393</td>
    <td>A-72312577<a href="#asterisk">*</a><br />M-ALPS03753748</td>
    <td>EoP</td>
    <td>中</td>
    <td>MTK WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-9394</td>
    <td>A-72312468<a href="#asterisk">*</a><br />M-ALPS03753652</td>
    <td>EoP</td>
    <td>中</td>
    <td>MTK P2P 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-9395</td>
    <td>A-72312071<a href="#asterisk">*</a><br />M-ALPS03753735</td>
    <td>EoP</td>
    <td>中</td>
    <td>MTK cfg80211</td>
  </tr>
  <tr>
    <td>CVE-2018-9396</td>
    <td>A-71867113<a href="#asterisk">*</a><br />M-ALPS03740353</td>
    <td>EoP</td>
    <td>中</td>
    <td>Mediatek CCCI</td>
  </tr>
  <tr>
    <td>CVE-2018-9397</td>
    <td>A-71866634<a href="#asterisk">*</a><br />M-ALPS03532675<br />M-ALPS03479586</td>
    <td>EoP</td>
    <td>中</td>
    <td>Mediatek WMT 设备</td>
  </tr>
  <tr>
    <td>CVE-2018-9398</td>
    <td>A-71866289<a href="#asterisk">*</a><br />M-ALPS03740468</td>
    <td>EoP</td>
    <td>中</td>
    <td>FM 无线装置驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-9399</td>
    <td>A-71866200<a href="#asterisk">*</a><br />M-ALPS03740489</td>
    <td>EoP</td>
    <td>中</td>
    <td>/proc/driver/wmt_dbg 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-9400</td>
    <td>A-71865884<a href="#asterisk">*</a><br />M-ALPS03753678</td>
    <td>EoP</td>
    <td>中</td>
    <td>Goodix 触摸屏驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-13308</td>
    <td>A-70728757<a href="#asterisk">*</a><br />M-ALPS03751855</td>
    <td>EoP</td>
    <td>中</td>
    <td>热</td>
  </tr>
  <tr>
    <td>CVE-2018-9401</td>
    <td>A-70511226<a href="#asterisk">*</a><br />M-ALPS03693409</td>
    <td>EoP</td>
    <td>中</td>
    <td>cameraisp</td>
  </tr>
  <tr>
    <td>CVE-2018-9402</td>
    <td>A-70728072<a href="#asterisk">*</a><br />M-ALPS03684171</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-9403</td>
    <td>A-72313700<a href="#asterisk">*</a><br />M-ALPS03762413</td>
    <td>EoP</td>
    <td>中</td>
    <td>HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9404</td>
    <td>A-72314374<a href="#asterisk">*</a><br />M-ALPS03773299</td>
    <td>EoP</td>
    <td>中</td>
    <td>无线接口层</td>
  </tr>
  <tr>
    <td>CVE-2018-9405</td>
    <td>A-72314804<a href="#asterisk">*</a><br />M-ALPS03762818</td>
    <td>EoP</td>
    <td>中</td>
    <td>DmAgent</td>
  </tr>
  <tr>
    <td>CVE-2018-9406</td>
    <td>A-70726950<a href="#asterisk">*</a><br />M-ALPS03684231</td>
    <td>ID</td>
    <td>中</td>
    <td>NlpService</td>
  </tr>
  <tr>
    <td>CVE-2018-9407</td>
    <td>A-70728406<a href="#asterisk">*</a><br />M-ALPS03902529</td>
    <td>ID</td>
    <td>中</td>
    <td>emmc</td>
  </tr>
  <tr>
    <td>CVE-2018-9408</td>
    <td>A-70729980<a href="#asterisk">*</a><br />M-ALPS03693684</td>
    <td>ID</td>
    <td>中</td>
    <td>GPS</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 组件</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考编号</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68163089<a href="#asterisk">*</a><br />QC-CR#2107596</td>
    <td>ID</td>
    <td>中</td>
    <td>EDK2 引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5897</td>
    <td>A-70528036<a href="#asterisk">*</a><br />QC-CR#2172685</td>
    <td>ID</td>
    <td>中</td>
    <td>diag</td>
  </tr>
  <tr>
    <td>CVE-2018-5895</td>
    <td>A-70293535<a href="#asterisk">*</a><br />QC-CR#2161027</td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld</td>
  </tr>
  <tr>
    <td>CVE-2018-5836</td>
    <td>A-74237168<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=12a789c2e0e9fd2df40ac13ac27fe99487263887">QC-CR#2160375</a></td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3577</td>
    <td>A-72957387<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=cf1c43ce8840021d2907afaa6c514e6971d7ebac">QC-CR#2129566</a></td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68992463<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=6ad7ccfee4f78d23b4b8f5ebda0eef54dced32e3">QC-CR#2107596</a></td>
    <td>ID</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2017-14893</td>
    <td>A-68992461<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8dc3bf07ee909e6e57ad7887f9d3c0ffa5df795">QC-CR#2104835</a></td>
    <td>ID</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2017-14872</td>
    <td>A-68992457<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=1daa83baa41d1e6291e89f69e6487695b6890c01">QC-CR#2073366</a></td>
    <td>ID</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5893</td>
    <td>A-74237664<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=4cc54a30958d2a8d989364aa45a27fde3dd17352">QC-CR#2146949</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2016-5342、CVE-2016-5080</td>
    <td>A-72232294<a href="#asterisk">*</a><br />QC-CR#1032174</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5899</td>
    <td>A-71638332<a href="#asterisk">*</a><br />QC-CR#1040612</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5890</td>
    <td>A-71501675<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c9c8de8000ff32f8d1e24e697d861d92d8ed0b7a">QC-CR#2127348</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5889</td>
    <td>A-71501674<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=a95ca8e2eeb8a030e977f033cff122cad408158c">QC-CR#2127341</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5888</td>
    <td>A-71501672<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=5388803fa6d004382f4a857056ce06d963698d9c">QC-CR#2127312</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5887</td>
    <td>A-71501669<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8415f6f2271008aef5056689950236df627d9b1">QC-CR#2127305</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5898</td>
    <td>A-71363804<a href="#asterisk">*</a><br />QC-CR#2173850</td>
    <td>EoP</td>
    <td>中</td>
    <td>QC 音频驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5832</td>
    <td>A-69065862<a href="#asterisk">*</a><br />QC-CR#2149998</td>
    <td>EoP</td>
    <td>中</td>
    <td>Camerav2</td>
  </tr>
  <tr>
    <td>CVE-2018-5857</td>
    <td>A-62536960<a href="#asterisk">*</a><br />QC-CR#2169403</td>
    <td>EoP</td>
    <td>中</td>
    <td>wcd_cpe_core</td>
  </tr>
  <tr>
    <td>CVE-2018-3597</td>
    <td>A-74237782<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e569b915a246627d0449016408a9c0d388ee4ab4">QC-CR#2143070</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2018-3564</td>
    <td>A-72957546<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=782cd411398e3cf2aca1615ab2649df0c46920ee">QC-CR#2062648</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2017-15856</td>
    <td>A-72957506<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ed02c0ccd6f7461a69d64903738372eaf21babcd">QC-CR#2111922</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>power_stats debugfs 节点</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm 闭源组件</h3>

<p>
以下漏洞会影响 Qualcomm 组件，相应的 Qualcomm AMSS 安全公告或安全提醒中对这些漏洞进行了详细说明。这些漏洞的严重程度评估是由 Qualcomm 直接提供的。
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考编号</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-11088</td>
    <td>A-72951251<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>闭源组件</td>
  </tr>
  <tr>
    <td>CVE-2017-11076</td>
    <td>A-65049457<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>中</td>
  <td>闭源组件</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">功能补丁程序</h2>
<p>
我们针对受影响的 Pixel 设备纳入了以下更新，以解决与 Pixel 设备的安全性无关的功能问题。下表中包含相关参考编号、受影响的类别（例如蓝牙或移动数据网络）、改进以及受影响设备。
</p>

<table>
  <tbody><tr>
   <th>参考编号</th>
   <th>类别</th>
   <th>改进</th>
   <th>设备</th>
  </tr>
  <tr>
   <td>A-74413120</td>
   <td>蓝牙</td>
   <td>改进了 BLE 性能</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-76022834</td>
   <td>性能</td>
   <td>改进了信号较弱区域内的天线切换行为</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77963927</td>
   <td>WLAN</td>
   <td>改进了特定 WLAN 接入点的 WLAN 连接性</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77458860</td>
   <td>界面</td>
   <td>IMEI SV 格式正确显示为数字</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68114567<br />A-74058011</td>
   <td>显示</td>
   <td>改进了“显示屏始终保持开启状态”的一致性</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70282393</td>
   <td>性能</td>
   <td>改进了近程传感器的行为</td>
   <td>Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">常见问题和解答</h2>
<p>
这一部分解答了用户在阅读本公告后可能会提出的常见问题。
</p>
<p>
<strong>1. 如何确定我的设备是否已通过更新解决这些问题？
</strong>
</p>
<p>
如果安全补丁程序级别是 2018-06-05 或更新，则意味着已解决 2018-06-05 以及之前的所有安全补丁程序级别涵盖的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新时间表</a>中的说明。
</p>
<p id="type">
<strong>2.“类型”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“类型”列中的条目是安全漏洞的分类。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>缩写词</th>
   <th>定义</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>远程代码执行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>提权</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>信息披露</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒绝服务</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>没有分类</td>
  </tr>
</tbody></table>
<p>
<strong>3.“参考编号”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“参考编号”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前缀</th>
   <th>参考编号</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 在“参考编号”列中，Android Bug ID 旁边的 * 表示什么意思？<em></em></strong>
</p>
<p>
如果问题尚未公开发布，则在“参考编号”列中，相应 Android Bug ID 旁边会显示 *。<em></em><a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Pixel/ Nexus 设备提供的最新二进制驱动程序中通常包含用于解决相应问题的更新。
</p>
<p>
<strong>5. 为什么要将安全漏洞拆分到本公告和 Android 安全公告中？</strong>
</p>
<p>
要声明 Android 设备的最新安全补丁程序级别，必须修复 Android 安全公告中记录的安全漏洞。但在声明安全补丁程序级别时，并不是必须要修复其他安全漏洞（如本公告中记录的漏洞）。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>备注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 6 月 4 日</td>
   <td>发布了本公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 6 月 6 日</td>
   <td>在本公告中添加了 AOSP 链接。</td>
  </tr>
</tbody></table>

</body></html>